@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Noto+Kufi+Arabic:wght@100..900&display=swap");

body {
    padding: 0;
    margin: 0;
    font-family: "Cairo", sans-serif;
}

section.section-login {
    background-image: url(../img/login-bg.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100vh;
    padding-bottom: 100px;
    padding-top: 100px;
}

.section-login .container form {
    width: 400px;
}

.section-login .container .login-text {
    color: #fff;
}

.section-login .container .login-text h3 {
    font-weight: bold;
    font-size: 90px;
    text-align: left;
    color: #fff;
}

.section-login .container .login-text p {
    font-weight: normal;
    font-size: 15px;
    line-height: 25px;
    text-align: left;
    color: #fff;
}

.section-login .container .form-check-label {
    color: #fff;
}

.section-login .container .btn {
    border-radius: 10px;
    background: #30a753;
    font-weight: bold;
    font-size: 16px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    width: 100%;
    padding: 15px;
}

.section-login .container .alert {
    text-align: right;
}

.section-login .container .alert .close {
    padding: 0;
    line-height: 0;
    width: 29px;
    height: 29px;
    margin: 4px;
    font-family: math;
    position: absolute;
    left: 25px;
    top: 45%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background: #ff6969;
}

.section-login .container .btn.btn-outline-dark {
    color: #ffffff;
    border-color: #ffffff;
    background-color: transparent;
}

.section-login .container .btn.btn-outline-dark:hover {
    color: #fff;
    background-color: #000000;
    border-color: #ffffff;
}

.section-login .container .Forget-pass {
    font-weight: normal;
    padding: 10px 10px;
    font-size: 14px;
    line-height: 32px;
    text-align: right;
    color: #fff;
    text-decoration: none;
}

.section-login .container input.form-control {
    padding: 15px 15px;
    border-radius: 10px;
    background: #e9eff6;
}

/* arabic style */
section.section-login.section-rtl {
    background-image: url(../img/login-bg-rtl.webp);
    text-align: right;
}

section.section-login.section-rtl .container .login-text h3 {
    text-align: left;
}

section.section-login.section-rtl .container .login-text p {
    text-align: left;
}

.toggle-password {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

.form-control.otp-input {
    font-size: 25px !important;
    text-align: center;
    font-weight: bold;
}

@media screen and (max-width: 767px) {
    section.section-login {
        padding-bottom: 50px;
        height: auto;
    }

    .section-login .container form {
        width: 100%;
    }

    .section-login .container .login-text h3 {
        font-size: 40px;
        margin-top: 30px;
    }

    .section-login .container .login-text p {
        font-size: 12px;
    }

    .section-login .container .btn {
        font-size: 12px;
    }

    .section-login .container .Forget-pass {
        font-size: 12px;
    }

    .section-login .container input.form-control {
        font-size: 12px;
    }

    .section-login .container .form-check-label {
        font-size: 12px;
    }

}

@media screen and (max-width: 992px) {
    .small-logo {
        position: static !important;
    }
}